<div class="modal-content">
  <div class="modal-body">
    <div>
      <img class="icon_checkmark mb-4" src="assets/img/checkmark_green.png" />
      <div class="text">
        คุณได้บันทึกข้อมูลเรียบร้อยแล้ว
      </div>
    </div>
  </div>
</div>